RK-J - Feature #3000

Chrome extension v.92: keep extension as conspicuous but take lesser screen real estate
04/24/2023 09:04 AM - Ram Kordale

Status: Closed Start date: 04/24/2023
Priority: Urgent Due date: 04/24/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.50 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

Following changes could help:

- push extension lower as many pages have their important stuff (like login in studytonight site) at the top.
- make extension 1/4th in thickness (to cover less real estate)

- move red arrow left and make 3/4ths of it be outside the extension box (so as to be as conspicuous)

History

#1 - 04/24/2023 09:15 AM - Ayush Khandelwal

- Due date set to 04/24/2023

- Assignee changed from Ayush Khandelwal to Rishabh Rai
- Estimated time set to 2.50 h

#2 - 04/24/2023 09:35 AM - Rishabh Rai

- Status changed from New to In Progress

#3 - 04/24/2023 01:52 PM - Rishabh Rai
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 04/28/2023 05:09 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ram Kordale

Working as expected

#5 - 05/02/2023 06:06 AM - Ram Kordale
- Status changed from Feedback to Closed
